@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  font-family: 'Poppins', sans-serif;
  margin: 0px;
  padding: 0px;
  }

html,body{
    width: 90%;
    padding-bottom: 50px;
    max-width: 1000px;
    margin: 0 auto;
    background: linear-gradient(-180deg, #c850c0, #29377B);
}
::selection{
  background: rgba(23,162,184,0.3);
}

.content-table{
  border-collapse: collapse;
  font-size: 0.9em;
  width: 100%;
  color: #263770;
  padding: 10px 10px 10px 10px;
  border-radius: 15px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.content-table thead tr{
  background-color: #7f5a83;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

.content-table th,
.content-table td {
  padding: 15px 15px;
}

.content-table tbody tr{
  border-bottom: 2px solid #dddddd;
}

.content-table tbody tr:last-of-type {
  border-bottom: 2px solid #c850c0;
}

.head{
padding: 50px;
margin: 0px;
font-size: 100px;
font-weight: 1000;
text-align: center;
line-height: 50px;
color: #fff;
border-radius: 15px 15px 0 0;
/* background: linear-gradient(-135deg, #c850c0, #4158d0); */
}

nav {
width: 100%;
font-weight: 500;
margin: 0 auto;
}

nav ul {
width: 100%;
list-style-type: none;
margin: 20px 0px 0px 0px;
border-radius: 20px;
overflow: hidden;
background-color: #DB81D5;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

nav li a {
display: block;
color: white;
text-align: center;
padding: 16px 32px;
text-decoration: none;
}

nav li a:hover:not(.active) {
background-color: #c850c0;
}